- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.gradle.tooling.model

## [Java] Interface ProjectDependency

- org.gradle.tooling.model.ProjectDependency

- All Superinterfaces:
    Dependency

  Represents a dependency on another project.

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Gradle API 2.8